/*------受賞歴一覧-----*/
#award h2.title-point {
    color: #000;
    font-size: 1.3em;
    position: relative;
    display: inline-block;
    margin: 50px 0 100px 0;
    width: 100%;
    text-align: center;
}
#award h2.title-point:before {
    content: '';
    position: absolute;
    bottom: -15px;
    display: inline-block;
    width: 60px;
    height: 3px;
    left: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: black;
  }
#award h3.awh3 {
    font-size: 18px;
    width: 100%;
    line-height: 3em;
    padding-left: 1em;
    background-color: #C7BA8C;
    color: #fff;
}

#award h4.awh4 {
    background-color: #e6e6e6;
    font-size: 16px;
    padding-left: 1em;
    line-height: 3em;
    border-left: solid 1px #C7BA8C;
}

ul#awlist {
    font-size:  16px;
    line-height: 2em;
    margin: 5%;
}

ul#awlist li {
    list-style-type: square;
}

div#award {
    width: 880px;
    margin: auto;
    margin-bottom:  200px;
}
@media screen and (max-width: 768px){
#award h2.title-point {
    color: #000;
    font-size: 1.3em;
    position: relative;
    display: inline-block;
    margin: 50px 0 100px 0;
    width: 100%;
    text-align: center;
}
#award h2.title-point:before {
    content: '';
    position: absolute;
    bottom: -15px;
    display: inline-block;
    width: 60px;
    height: 3px;
    left: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: black;
  }
#award h3.awh3 {
    font-size: 18px;
    width: 100%;
    line-height: 3em;
    padding-left: 1em;
    background-color: #C7BA8C;
    color: #fff;
}

#award h4.awh4 {
    background-color: #e6e6e6;
    font-size: 16px;
    padding-left: 1em;
    line-height: 3em;
}

ul#awlist {
    font-size: 3.5vw;
    line-height: 2em;
    margin: 5%;
}

ul#awlist li {
    list-style-type: square;
}

div#award {
    width:  100%;
    margin: auto;
    margin-bottom: 120px;
}
}


/*------受賞歴-----*/

#no1{
width: 100%;
    background-color: #000;
    float: left;
    background-image: url(/m/cmn_files/img/ck_uploads/images/no1_bg.png);
    background-repeat: no-repeat;
    margin: 0 auto;
    background-size: cover;
    background-attachment: fixed;
}
#no1 .main{
    width: 1040px;
    margin: 0 auto;

}
#no1 h2.title-point {
    color: #fff;
    font-size: 30px;
    position: relative;
    display: inline-block;
    margin: 50px 0 50px 0;
    width: 100%;
    text-align: center;
letter-spacing:3px;
}
#no1 h2.title-point:before {
    content: '';
    position: absolute;
    bottom: -15px;
    display: inline-block;
    width: 60px;
    height: 3px;
    left: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #bbaf8e;
}
#no1 .img1{
    margin: 25px auto 20px;
width:800px;
}
#no1 .img2{
    margin: 20px auto;
width:650px;
}
#no1 .link{
    margin: 80px auto;
    width: 250px;
    text-align: center;
    letter-spacing: 3px;
    font-size: 25px;
    padding: 10px 0px;
    border-top: solid 2px #bbaf8e;
    border-bottom: solid 2px #bbaf8e;
}
#no1 a{
color:#fff;
display:block;
}
#no1 .pc{
display:unset;
}
#no1 .sp{
display:none;
}
@media screen and (max-width: 768px){
#no1 .main{
    width: 100%;
    margin: 0 auto;
}
#no1 h2.title-point {
    font-size: 25px;
}
#no1 .img1 {
    margin: 25px auto 20px;
    width: 100%;
    padding: 10px;
}
#no1 .img2 {
    margin: 20px auto;
    width: 100%;
    padding: 10px;
}
#no1 .pc{
display:none;
}
#no1 .sp{
display:unset;
}
}



/*-----住まいるサポート21-----*/

#smile21{
width: 1040px;
margin: 0 auto;
text-align:center;
}
#smile21 .PC{
display:unset;
}
#smile21 .SP{
display:none;
}
#smile21 span{
display:block;
margin:80px 0 30px;
}
#smile21 p{
display:block;
margin-bottom:50px;
line-height: 25px;
}
#smile21 .kome{
font-size:10px;
margin-top:-30px;
}

#smile21 h2.title-point {
    color: #000;
    font-size: 1.3em;
    position: relative;
    display: inline-block;
    margin: 50px 0 100px 0;
    width: 100%;
    text-align: center;
}

#smile21 h2.title-point:before {
    content: '';
    position: absolute;
    bottom: -15px;
    display: inline-block;
    width: 60px;
    height: 3px;
    left: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: black;
}

#smile21 .table {
    width: 800px;
    margin: 0 auto;
border: solid #e68a1b;
}
#smile21 .head1{
width:30%;
    height: 60px;
    vertical-align: middle;
    background: #e68a1b;
    color: #FFF; f2f2f2
}
#smile21 .content1{
    vertical-align: middle;
    background: #faf4eb;
text-align:left;
padding: 10px 60px;
line-height:30px;
}

#smile21 .head2{
    height: 60px;
    vertical-align: middle;
    background: #e68a1bcc;
    color: #FFF;
}
#smile21 .content2{
    vertical-align: middle;
    background: #fbfbfb;
text-align:left;
padding: 10px 60px;
}
#smile21 .content3{
    vertical-align: middle;
    background:  #faf4eb;
text-align:center;
padding: 10px 60px;
}
#smile21 b{
font-weight:bold;
font-size:20px;
color:#e68a1b;
}
#smile21 .plus{
margin:12px 0 10px;
}

#smile21 .form {
    background-color: #dabe7f;
    height: 70px;
    width: 700px;
    margin: 50px auto;
    line-height: 70px;
}
#smile21 .form a {
color:#FFF;
display:block;
}


@media only screen and (max-width: 768px) {
#smile21{
width: 100%;
    padding: 0 10px;
}
#smile21 .table {
    width: 100%;
}
#smile21 .form {
    width: 100%;
}
#smile21 .PC{
display:none;
}
#smile21 .SP{
display:unset;
}

}


/*------こんな会社です-----*/
#estate{
    width: 100%;
    background-color: #f5f4f2;
    float: left;
background-image: url(/m/cmn_files/img/ck_uploads/images/uhsmarulogo.png);
    background-repeat: no-repeat;
    background-position: 70% 0%;
    background-size: 20%;
    margin: 0 auto;
    position: relative;
}
#estate .main{
    width: 1040px;
    background-image: url(/m/cmn_files/img/ck_uploads/images/ihara2.png);
    background-repeat: no-repeat;
    background-position: 0% 100%;
    background-size: 40%;
    margin: 0 auto;
    height: 750px;
    position: relative;
}
#estate .img1{
    margin: 15px auto;
width:250px;
}
#estate .img2{
    margin: 15px auto;
width:350px;
}
#estate .img3{
    margin: 15px auto;
width:150px;
}
#estate .text1{
margin:15px auto;
width:700px;
text-align:center;
    line-height: 2.5em;
}
#estate .text2{
    font-family: serif;
    font-size: 55px;
    text-align: center;
    margin: 50px;
}
#estate .text3{
margin:30px auto 50px auto;
width:340px;
text-align:center;
    line-height: 2.5em;
}
#estate .dummy{
border:solid 1px #bdbbba;
height:50px;
width:2px;
margin:5px auto;
}
#estate .pc{
display:unset;
}
#estate .sp{
display:none;
}

@media screen and (max-width: 768px){
#estate{
background-position: 99% 0%;
    background-size: 60%;
}

#estate .main{
    width: 100%;
    height: 860px;
    background-size: 80%;
    background-position: -40% 100%;

}

#estate .img1 {
    width: 200px;
    margin: 15px 10px;
}
#estate .img2 {
    margin: 0px 20px;
    width: 50%;
    float: right;
}
#estate .img3 {
    margin: 15px 10px;
    width: 170px;
    bottom: 0px;
    float: right;
    right: 0px;
    position: absolute;
}

#estate .text1 {
    width: 89%;
    line-height: 2.5em;
    font-size: 3vw;
    text-align: left;
    margin: 50px 15px;
}
#estate .text2{
font-size: 24px;
margin:0px;
}
#estate .text3{
width:90%;
font-size:5vw;
    line-height: 1.5em;
}
#estate .dummy{
display:none;
}
#estate .pc{
display:none;
}
#estate .sp{
display:unset;
}

}


/*-------スタッフ-----*/
#staff_top {
    width: 100%;
    background-color: #bbaf8e;
    float: left;
    background-image: url(/m/cmn_files/img/ck_uploads/images/staff_bg.jpg);
    background-repeat: no-repeat;
    margin: 0 auto;
    background-size: cover;
    background-position: center;
}
#staff_top .main{
    width: 1040px;
    margin: 0 auto;

}
#staff_top .img1{
margin: 55px auto 20px;
    width: 240px;
}
#staff_top .img2{
    margin: 20px auto;
width:650px;
}
#staff_top .link{
    margin: 360px auto 80px;
    width: 250px;
    text-align: center;
    letter-spacing: 3px;
    padding: 20px 0px;
    background-color: #000;
}
#staff_top .text1{
color: #fff;
    font-size: 30px;
    text-shadow: 0px 0px 10px #000;
    line-height: 40px;
    text-align: center;
    font-weight: bold;
}
#staff_top a{
color: #fff;
display:block;
}

@media screen and (max-width: 768px){
#staff_top {
    width: 100%;
    height: 600px;
    background-size: 100%;
    background-position: 50% 100%;
}
#staff_top .main {
    width: 100%;
    margin: 0 auto;
    background-color: #bbaf8e;
}
#staff_top .img1 {
    margin: 25px auto 20px;
    width: 300px;
}
#staff_top .text1 {
    font-size: 25px;
 font-weight: bold;
}
#staff_top .link {
    margin: 50px auto 30px;
}
}


@charset "UTF-8";

/*
-----------------------------------------
お知らせ(27)
-----------------------------------------
*/



/*
-----------------------------------------
あとで見る(303)
-----------------------------------------
*/



/*
-----------------------------------------
売買 帯(54)
-----------------------------------------
*/



/*
-----------------------------------------
売買　路線、エリア検索(61)
-----------------------------------------
*/



/*
-----------------------------------------
TOPページメニュー(425)
-----------------------------------------
*/



/*
-----------------------------------------
新着物件特集(120)
-----------------------------------------
*/



/*
-----------------------------------------
売買グローバルメニュー(51)
-----------------------------------------
*/



/*
-----------------------------------------
売買　フッターメニュー(60)
-----------------------------------------
*/



/*
-----------------------------------------
お知らせ(434)
-----------------------------------------
*/



/*
-----------------------------------------
オススメ物件特集(121)
-----------------------------------------
*/



/*
-----------------------------------------
売買スライドバナー(52)
-----------------------------------------
*/

/*スライド*/
	#topslide {
			 max-width: 1080px;
			 width: 100%;
			 margin:0 auto 30px;
		 }
	.bx-wrapper .bx-viewport {
		box-shadow: none;
		border: none;
		left: 0;
	}
	.custom-pager .bx-pager-item {
		display: inline-block;
		margin: 0 10px;
	}
	.custom-control {
		position: relative;
		width: 100%;
	}
	.custom-prev {
		position: absolute;
		top: 0;
		left: 0;
	}
	.custom-next {
		position: absolute;
		top: 0;
		right: 0;
	}
	.custom-auto .bx-controls-auto-item {
		display: inline-block;
		margin: 0 10px;
	}
	#contents2 {
		width: 100%;
		min-width: 1000px;
		overflow: hidden;
	}
	#slider-wrapper .bx-wrapper .bx-prev {
		left: 50%;
		margin-left: -480px;
	}
	#slider-wrapper .bx-wrapper .bx-next {
		right: 50%;
		margin-right: -480px;
	}
	#contents3 {
		width: 100%;
		overflow: hidden;
	}
	#slider-wrapper2 .bx-viewport {
		overflow: visible !important;
	}
	#slider-wrapper2 .bx-wrapper .bx-prev {
		left: -40px;
	}
	#slider-wrapper2 .bx-wrapper .bx-next {
		right: -40px;
	}
	#hover-area {
		padding: 50px 0;
		text-align: center;
		background: #cccccc;
	}
	#contents-fix {
		width: 1080px;
		margin: 0 auto;
	}
	#topslide .thumbnail_box{
		display: inline-block;
		background-position: center center;
		background-repeat: no-repeat;
		width: 1080px;
		height: 240px;
		background-color: #FFF;
		background-size: contain;
	}
#topslide li {
  display: none;
}
.bx-viewport li {
  display: block !important;
}

/*
-----------------------------------------
クレジット(62)
-----------------------------------------
*/



/*
-----------------------------------------
ログイン(309)
-----------------------------------------
*/



/*
-----------------------------------------
分譲地一覧(307)
-----------------------------------------
*/



/*
-----------------------------------------
オープンハウス(49)
-----------------------------------------
*/



/*
-----------------------------------------
こんな会社です(520)
-----------------------------------------
*/



/*
-----------------------------------------
分譲地一覧(10)
-----------------------------------------
*/



/*
-----------------------------------------
売買から探す(302)
-----------------------------------------
*/



/*
-----------------------------------------
受賞履歴(521)
-----------------------------------------
*/



/*
-----------------------------------------
売買セレクション(55)
-----------------------------------------
*/



/*
-----------------------------------------
コンテンツ(304)
-----------------------------------------
*/



/*
-----------------------------------------
スタッフ紹介(522)
-----------------------------------------
*/



/*
-----------------------------------------
店舗情報(306)
-----------------------------------------
*/



/*
-----------------------------------------
スタッフブログ(57)
-----------------------------------------
*/



/*
-----------------------------------------
お客様の声(518)
-----------------------------------------
*/



/*
-----------------------------------------
売買路線検索(105)
-----------------------------------------
*/



/*
-----------------------------------------
アーカイブス一覧(50)
-----------------------------------------
*/

	#side_archives_list ul li{
		list-style: none;
	}
	#side_archives_list h2{
		height: 44px;
		width: 230px;
		font-size: 15px;
		background-image: url(/m/side_widget/side_con_archives/img/side_archives_title.png);
		padding-left: 20px;
		line-height: 44px;
		color: #333;
	}
	#side_archives_list li{
		border-top: solid 1px #AfAfAf;
	}
	#side_archives_list li a {
		text-decoration: none;
		color: #333;
		font-size: 13px;
		display: block;
		padding-left: 10px;
		padding-top: 6px;
		padding-bottom: 6px;
		width: 240px;
		height: auto;
	}
	#side_archives_list li a:hover {
		background-color: #D6EBFF;
	}

/*
-----------------------------------------
新着物件(431)
-----------------------------------------
*/



/*
-----------------------------------------
オープンハウス(427)
-----------------------------------------
*/



/*
-----------------------------------------
おすすめ物件(433)
-----------------------------------------
*/



/*
-----------------------------------------
PICK UP(429)
-----------------------------------------
*/



/*
-----------------------------------------
会員登録(428)
-----------------------------------------
*/



/*
-----------------------------------------
分譲地のご紹介(432)
-----------------------------------------
*/



/*
-----------------------------------------
コラム&地域情報(430)
-----------------------------------------
*/



/*
-----------------------------------------
ブログ(436)
-----------------------------------------
*/



/*
-----------------------------------------
フッター(435)
-----------------------------------------
*/


